This project is mirrored from https://*****:*****@github.com/magicalraccoon/tootstream.git. Pull mirroring updated .
  1. 31 Mar, 2018 1 commit
  2. 21 Jan, 2018 1 commit
  3. 26 Nov, 2017 1 commit
  4. 13 Nov, 2017 1 commit
    • Brian Chen's avatar
      Make Python 3 requirement more explicit · a02893be
      Brian Chen authored
      If you try to install tootstream under Python 2, it will look like it
      installed but then immediately throw an exception upon running due to
      non-ASCII characters in the source code. Specify Python 3 earlier in the
      README and specify `python_requires` in `setup.py` so it checks the
      Python version in the installation process.
      a02893be
  5. 16 Oct, 2017 1 commit
  6. 14 Oct, 2017 1 commit
  7. 02 Oct, 2017 2 commits
  8. 07 May, 2017 3 commits
  9. 03 May, 2017 2 commits
  10. 02 May, 2017 1 commit
  11. 29 Apr, 2017 1 commit
  12. 28 Apr, 2017 1 commit
  13. 27 Apr, 2017 7 commits
  14. 06 Apr, 2017 1 commit
  15. 15 Dec, 2016 1 commit
  16. 10 Dec, 2016 1 commit
  17. 08 Dec, 2016 1 commit
  18. 30 Nov, 2016 3 commits
  19. 29 Nov, 2016 1 commit